/*============================================================*/
/* Theme Name:      Divi Child Theme                          */
/* Theme URI:       https://www.elegantthemes.com             */
/* Description:     A child theme for Divi                    */
/* Author:          Klaus Wildenburg                          */
/* Author URI:      https://www.4pfotendetektive.de           */
/* Template:        Divi                                      */
/* Version:         1.0.0                                     */ 
/* Text Domain:     divi-child-theme                          */
/* License:         GPL2                                      */
/* License URI:     https://www.gnu.org/licenses/gpl-2.0.html */
/*============================================================*/

/*===================================*/
/* Farbe des Hamburger-Menue-Symbols */
/*===================================*/
.mobile_menu_bar:before {
color: #FFFFFF !important;
}

/*=============================================================*/
/* Symbol des Hamburgermenues in ein 'X' umwandeln, und zurück */
/*=============================================================*/
.mobile_menu_bar::before {
	display: block;
	transition: all .4s ease;
}
.mobile_nav.opened .mobile_menu_bar::before {
	content: "M";
	transform: rotate(90deg);
}

/*=======================================*/
/* Bildtitel beim Ueberfahren ausblenden */
/*=======================================*/

img {
pointer-events:none;
} 

/*======================================================================*/
/* Standardgemäß nutzt das Divi Theme 80% der angegebenen Seitenbreite. */
/* Das sieht auf Smartphones etwas gedrungen aus. Um dem entgegen zu    */
/* wirken, wird hier dieser Wert auf 90% gesetzt.			            */
/*======================================================================*/
.et_pb_row, .container {
    width: 90%; /* Hier Prozentwert ändern */
}


/*=======================================================================*/
/* move and position the Text module over the center of the Image module */
/*=======================================================================*/
.pa-text-over-image > .et_pb_text {
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -45%);
	z-index: 10;
	width: 100%;
	transition: opacity 0.3s ease-in-out;
	/*opacity: 0; remove comment for hover reveal effect*/
}

/*====================================*/
/* Abstand der Menueeinträge anpassen */
/*====================================*/

.et_pb_menu .et-menu.nav > li { 
  padding-left: 30px !important; 
  padding-right: 30px !important;
}

/*======================================*/
/* Menue-Hover-Effekt: Underline DropIn */
/*======================================*/

.pa-underline-dropin nav ul li a {
   position: relative;
}

.pa-underline-dropin nav ul li a::before {
   content: "";
   position: absolute;
   bottom: -10px;
   height: 2px;
   width: 100%;
   left: 0;
   opacity: 0;
   background-color: #F8DF17; 
   z-index: 2;
   display: block;
   -webkit-transition: .3s;
   -o-transition: .3s;
   transition: .3s;
   -webkit-transition-timing-function: cubic-bezier(.58, .3, .005, 1);
   -o-transition-timing-function: cubic-bezier(.58, .3, .005, 1);
   transition-timing-function: cubic-bezier(.58, .3, .005, 1);
}

.pa-underline-dropin nav ul li a:hover::before {
   bottom: 0;
   opacity: 1;
}

/*=============================================================================*/
/* Anzeige des Dateinamen in der Masonry Galerie von Divi Supreme deaktivieren */
/*=============================================================================*/
.mfp-title {
    display: none !important;
}